/* ===== MEDIA ===== */

/* ----- HEIGHT ---- */
@media (max-height: 760px) {
    .for-who h1 {
        padding: 0px 50px;
    }

    .menu ul li {
        margin: 5px 0px;
    }

    .menu ul li a {
        font-size: 26px;
    }
}

/* ----- WIDTH ---- */

@media (max-width: 1200px) {
    .start .text h2 {
        font-size: 4rem;
    }

    html {
        font-size: 15px;
    }

    html.big-font {
        font-size: 16px;
    }

    #important-information-form .col-md-7, #important-information-form .col-md-5 {
        width: 100%;
    }

    .what-for {
        padding-bottom: 30px;
    }

    .what-for .image-man {
        bottom: -30px;
    }
}

@media (max-width: 991px) {
    .description .box {
        height: auto;
        padding: 50px;
    }

    .description .image {
        height: auto;
        padding: 70px 15%;
    }

    .important-informations h1 {
        margin: 50px 0px;
    }

    .important-informations .box-form {
        text-align: center;
    }

    .for-who .box ul li {
        width: 100%;
    }

    .what-for .image-man {
        opacity: 0.5;
    }

    .redemptions h1 {
        margin: 50px 0px;
    }

    .redemptions .text-blue {
        margin: 20px 0px 30px 190px;
    }

    .redemptions .image-woman {
        opacity: 0.5;
    }

    .redemptions .text {
        position: relative;
        z-index: 1;
    }

    .redemptions .text2 {
        position: relative;
        z-index: 1;
    }

    .operators .box .image {
        text-align: left;
        margin: 0px 0px 20px 0px;
    }

    .what-for h1 {
        margin: 50px 0px;
    }

    .what-for .top-content .container-fluid {
        min-height: 770px;
    }

    .redemptions .top-content .container-fluid {
        min-height: 1100px;
    }

    .redemptions .box-blue {
        padding: 0px 0px 40px 0px;
    }

    .operators h1 {
        margin: 50px 0px;
    }

    .faq h1 {
        margin: 50px 0px;
    }

    .contact h1 {
        margin: 120px 0px 50px;
    }

    .contact .right-col-container .box-yellow {
        padding: 100px 55px 30px;
    }

    .contact .right-col-container .box-yellow .box .image {
        margin-bottom: 10px;
    }

    .start .text h2 {
        font-size: 3rem;
    }

    .busines-start .box {
        padding: 0px 0px 0px 50px;
    }

    .busines-instytutions {
        padding: 50px 0px 60px;
        background: #1672ac;
        display: block;
        color: #fff;
    }

    .busines-education .hexagon {
        display: none;
    }

    .busines-education h1 {
        margin: 50px 0px 8px;
    }

    .busines-education .text-blue {
        margin-top: 195px;
    }

    .busines-education {
        padding: 0px 0px 40px 0px;
    }

    .busines-formal .box {
        padding: 0px 50px 0px 0px;
    }

    .busines-download h1 {
        margin-top: 50px;
    }

    header .account span, .header .account span {
        display: none;
    }

    .header .application-btn {
        right: 405px;
    }
}

@media (max-width: 840px) {
    .header .application-btn span {
        display: none;
    }

    .important-informations .box .text {
        width: calc( 100% - 130px );
    }

    .what-for .hexagon {
        display: none;
    }

    .redemptions .box-blue {
        position: relative;
        z-index: 1;
    }
}

@media (max-width: 770px) {
    html {
        font-size: 14px;
    }

    html.big-font {
        font-size: 15px;
    }

    .mobile-center {
        text-align: center;
        display: block;
        margin: 0px 0px 30px 0px;
    }

    .important-informations .box {
        margin: 0px 0px 60px 0px;
    }

    header .btn-default, .header .btn-default {
        display: none;
    }

    .contact .contact-image {
        margin-top: 190px;
    }

    .contact .right-col-container .box-yellow h4 {
        display: block;
    }

    header .account, .header .account {
        right: 138px;
    }

    .header .application-btn {
        right: 190px;
    }

    header .logo, .header .logo {
        left: 20px;
    }

    header .menu-icon, .header .menu-icon {
        left: 130px;
    }

    header .menu-icon div.text, .header .menu-icon div.text {
        display: none;
    }

    .menu {
        width: 100vw;
        left: -100vw;
    }

    .menu ul li a {
        font-size: 24px;
    }

    .menu-color-change .box {
        height: 60px;
        padding: 10px 0px;
    }

    .start .text {
        left: 0px;
        width: 100%;
        padding: 0px 40px;
    }

    .description .box {
        padding: 50px 20px;
    }

    .description .image {
        padding: 70px 20px;
    }

    .container-fluid {
        padding: 0px 20px;
    }

    .for-who .box {
        padding: 50px 20px 20px;
    }

    .for-who .box ul li {
        padding: 0px 0px 0px 60px;
    }

    h1 {
        font-size: 2.2rem;
    }

    .news .btn-info {
        float: left;
        padding: 10px 40px 12px 0px;
    }

    .news .top-content {
        margin-bottom: 40px;
    }

    .contact {
        margin-bottom: -140px;
    }

    footer {
        text-align: center;
    }

    .redemptions .text-blue {
        margin: 20px 0px 30px 20px;
    }

    .redemptions .text {
        margin: 65px 0px 60px;
    }

    .busines-start .box {
        padding: 50px 20px;
        height: auto;
    }

    .busines-start .image {
        display: none;
    }

    .busines-education .text-blue {
        margin-top: 15px;
    }

    .busines-formal .image {
        display: none;
    }

    .busines-formal .box {
        padding: 50px 20px;
        height: auto;
    }

    .contact .contact-image {
        display: none;
    }

    .contact .right-col-container .box-yellow {
        margin-top: 280px;
    }

    .start .text h2 {
        font-size: 2.5rem;
    }

    header .font-change, .header .font-change {
        right: 20px;
    }

    header .color-change-icon, .header .color-change-icon {
        right: 65px;
    }

    header .account, .header .account {
        right: 100px;
    }

    .header .application-btn {
        right: 137px;
    }

}

@media (max-width: 400px) {
	
}